<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Events: Variant 03</title>
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <div id="parent">
        <div id="messages">
            <h1>Parent Container</h1>
            Messages:
            <div id="message-board">

            </div>
        </div>
        <child-item name="child1"></child-item>
        <child-item name="child2"></child-item>
        <child-item name="child3"></child-item>
    </div>

    <script src="ChildItem.js" type="module"></script>
    <script src="index.js" type="module"></script>
</body>

</html>